body {
  background-color: #f4f6f9;
  font-family: Arial, sans-serif;
}
.content-menu {
  background: linear-gradient(
    135deg,
    #733e13,
    #B57A68,
    #B57A68
);

  /* border-radius: 16px; */

  /* REMOVE THIS */
  /* overflow: hidden; */

  overflow: visible;
  border-radius: .5rem .5rem 0 0;  
}

.content-header {
  background: #f8f9fa;
  padding: .1rem 1rem;
  border-bottom: 1px solid #dee2e6;
  font-size: 1.25rem;
  font-weight: 700;
  color: #733e13;
}

.content-main {
  background: #ffffff;
  padding: 1rem 1rem;
  /* border-radius: 0 0 .5rem .5rem; */
  box-shadow: 0 2px rgba(0,0,0,0.03);
  min-height: 500px;
}

.content-centered {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.logo-responsive {
  width: 75%;
}

.header-welcome {
  PADDING-BOTTOM: 0px;
  PADDING-LEFT: 0px;
  /* PADDING-RIGHT: 0px; */
  PADDING-TOP: 0px;
  MARGIN: 0px;
}

.header-welcome P {
  PADDING-BOTTOM: 4px;
  PADDING-LEFT: 8px;
  PADDING-RIGHT: 8px;
  PADDING-TOP: 4px;
  MARGIN: 1px 1px 1px 15px;
  POSITION: relative;
  FONT: 12px Arial; 
  COLOR: white; 
  BACKGROUND: #0e3a82 ; 
  FLOAT: right;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.header-welcome P {
  PADDING-BOTTOM: 4px;
  PADDING-LEFT: 8px;
  PADDING-RIGHT: 8px;
  PADDING-TOP: 4px;
  MARGIN: 1px 1px 1px 15px;
  POSITION: relative;
  FONT: 12px Arial; 
  COLOR: white; 
  BACKGROUND: #0e3a82 ; 
  FLOAT: right;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.header-welcome P:hover {
  COLOR: yellow; 
}

.header-welcome A {
  COLOR: white;
}

.header-welcome A:hover {
  COLOR: yellow; TEXT-DECORATION: blink;
}

.navbar-bar .nav-link {
  color: #fff;
  margin-right: 1rem;
}

.navbar .nav-link {
  color: #ffffff !important;
  padding-left: 18px !important;
  padding-right: 18px !important;
}

.navbar .nav-link:hover {
  opacity: 0.85;
}

.dropdown-menu {
  border-radius: 12px;
  border: none;
  box-shadow: 0 5px 20px rgba(0,0,0,0.12);
}

.footer-area {
  background: linear-gradient(
    135deg,
    #733e13,
    #B57A68,
    #B57A68
  );

  text-align: center;
  font-size: 14px;
  color: #ffffff;
  PADDING-BOTTOM: 4px;
  PADDING-TOP: 4px;
  border-radius: 0 0 .5rem .5rem;
}

/* Footer links */
.footer-area a {
  color: #ffffff;
  font-size: 14px;
}

/* Optional hover effect */
.footer-area a:hover {
  color: yellow;
  text-decoration: blink;    
}

/* Responsive Large Devices*/
@media (min-width: 992px) { /* lg and above */
  .logo-responsive {
    width: 75%;
  } 

  .content-centered {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
  }  
}

/* Responsive Medium Devices*/
@media (min-width: 768px) and (max-width: 991.98px) { /* md */
  .logo-responsive {
    width: 75%;
  } 
}

/* Responsive Small Devices*/
@media (min-width: 576px) and (max-width: 767.98px) { /* sm */
  .logo-responsive {
    width: 75%;
  } 
}

/* Responsive Extra small Devices*/
@media (max-width: 575.98px) { /* xs */
  .logo-responsive {
    width: 75%;
  } 
}